[分享]希望大家多多帮助我

为当前最终发行版之前的所有版本提供支持
回复
头像
hujinpu
帖子: 11
注册时间: 2006-04-29 10:41
送出感谢: 0
接收感谢: 0

[分享]希望大家多多帮助我

#1

帖子 hujinpu » 2006-04-29 10:59

我以前装过redhat的版本,但后来由于很多问题很繁琐就没有继续了,于是把它格式化了。
呵呵
最近恨下决心来使用linux,毕竟这样有更多提高。
我最近 可以说在装系统上可没有少花时间。
Fedora core 4 ,5 redhat 9.0, suse 10.1, mandrival 2006, getoo, centos 4.3都在我的系统上反复试验,
中文化拉,画屏现象拉,驱动拉,加载内核模块拉,每个系统都有不同。
最近用的centos我发现在日期上有问题.
还有java在命令行无法显示中文,水平有限,还解决不了.(虽其他问题都已解决)对这两个问题很反感。我都一度怀疑过我的CMOS电池是否有电。。。

于是打算把它删了
觉得这里学习氛围很不错,
我现在正一边刻ubuntu5.10的盘一边写这篇文章。
希望这会是我最满意的一个linux系统。
希望大家也要帮帮我
盘刻好了,回头见。
头像
jiaguwen
帖子: 62
注册时间: 2005-11-22 12:59
系统: Ubuntu 12.04
送出感谢: 0
接收感谢: 0

#2

帖子 jiaguwen » 2006-04-29 11:26

是的,我也用过很多发行版的Linux,最近还是感觉Ubuntu各方面最平衡了
头像
hujinpu
帖子: 11
注册时间: 2006-04-29 10:41
送出感谢: 0
接收感谢: 0

#3

帖子 hujinpu » 2006-04-29 12:19

刚装了,无法安装grub,lilo
刚上网查了一下
发现 Ubuntu 6.06 LTS (Dapper Drake) Beta 2
已经发布
打算用这个最新的试试

下在地址 http://releases.ubuntu.com/6.06/

但我还是想知道grub安装失败是怎么一回事
而且万一这个新版的也有问题就晕了
dongyang
帖子: 11
注册时间: 2006-04-27 14:06
送出感谢: 0
接收感谢: 0

#4

帖子 dongyang » 2006-04-29 12:44

楼月中将出正式版,现在先试用着5.10
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

#5

帖子 freeflying » 2006-04-29 18:20

安装grub出错的请到
https://launchpad.net/distros/ubuntu/+s ... +bug/42024
确认一下,需要注册的。有劳大家了。
图片
回复

回到 “老旧版本支持”